import axios from "../../http";

// 拿到牧场
export function getEarFarmList(data) {
  return axios({
    url: 'eartag/baseFarmInfo/listByType',
    method: 'get',
    params: data
  })
}
//
export function getEarTagList (data) {
  return axios({
    url: 'anquisition/manager/eartagdata/listIndex',
    method: 'post',
    data: data
  })
}
